* {
	-webkit-text-size-adjust: none;
}

html {
	overflow-y: scroll;
}

body {
	background: #bec6f0;
	font-family: arial, helvetica;
	font-size: 11pt;
	margin: 0px;
	color: #333333;
}

a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

h1 {
	font-size: 2.6em;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px 15px 0px;
	letter-spacing: -2px;
}

h2 {
	font-weight: bold;
	font-size: 1.3em;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	letter-spacing: -1px;
}

p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

img {
	border: none;
}

#top {
	height: 122px;
	background: url(img/top.png) repeat-x bottom;
}

#top ul {
	margin: 0px;
	padding: 0px;
}

#top li {
	display: block;
	float: left;
	padding: 0px 15px 0px 15px;
	margin: 0px;
}

#logo {
	margin: 58px 0px 0px 0px;
	width: 197px;
	height: 41px;
	float: left;
}

#menu {
	float: left;
	padding: 77px 0px 0px 50px;
}

#tab,
#tab-left,
#tab-right {
	height: 60px;
	margin-top: -14px;
	float: left;
}

#tab {
	background: url(img/tab.png) repeat-x;
	padding: 14px 5px 0px 5px;
}

#tab-left {
	background: url(img/tab-left.png) no-repeat;
	width: 16px;
	margin-left: -16px;
}

#tab-right {
	background: url(img/tab-right.png) no-repeat;
	width: 16px;
	margin-right: -16px;
}

#mid {
	background: #ffffff;
}

#left {
	width: 360px;
	display: table-cell;
	padding: 20px 0px 0px 0px;
	font-size: 0.9em;
}

#left img {
	float: left;
}

#main {
	width: 500px;
	min-height: 246px;
	display: table-cell;
	padding: 20px 80px 20px 20px;
}

#main img {
	float: right;
	margin: 0px 0px 5px 25px;
}

#bottom {
	color: #ffffff;
	height: 261px;
	padding-top: 30px;
	background: url(img/bottom.png) repeat-x;
	clear: both;
}

#bottom a {
	color: #ffffff;
}

.bottomcolumn {
	float: left;
	width: 280px;
	min-height: 120px;
	margin-right: 50px;
}

#footer {
	padding: 50px 0px 20px 0px;
	font-size: 0.9em;
	clear: both;
}

.wrapper {
	margin: auto;
	clear: both;
	width: 1000px;
}

.frameimg {
	border: 1px solid #dddddd;
	margin: 0px 10px 5px 0px;
	padding: 5px;
	clear: both;
}
